[ Home | Liste | F.A.Q. | Risorse | Cerca... ]


[ Data: precedente | successivo | indice ] [ Argomento: precedente | successivo | indice ]


Archivio: openbsd@sikurezza.org
Soggetto: R: help me 2.9
Mittente: Giacomo Marconi
Data: 14 Nov 2001 09:32:00 -0000
L'uniche due patches che si applicano alla 2.9 sono n░009 e la n░010:
La prima riguarda XF86Setup, la seconda le schede con chipset NVIDIA.
Quindi se usi xf86cfg e una scheda non nvidia non dovresti avere problemi.
Comunque tutti i miei problemi sono finiti da quando ho digitato
"xf86config" :)

ciao.


-----Messaggio originale-----
Da: goony@inwind.it [mailto:goony@inwind.it]
Inviato: venerdý 9 novembre 2001 16.11
A: openbsd@sikurezza.org
Oggetto: help me 2.9


Ciao ragazzi,
un problema... ora che sta per uscire la 3.0 giustamente sto provando
la 2.9! :) Ho un problema con X. Senza entrare nei particolari (per ora),
ho letto su http://www.openbsd.org/ports.html#XFree86 che in alcuni
casi bisogna applicare una patch. Ne sapete qualcosa? In questo momento
sono senza pc ecc. vi riporto poi i log di errore.

 grazie mille,   goony


________________________________________________________
http://www.sikurezza.org - Italian Security Mailing List


________________________________________________________
http://www.sikurezza.org - Italian Security Mailing List




[ Home | Liste | F.A.Q. | Risorse | Cerca... ]

www.sikurezza.org - Italian Security Mailing List
(c) 1999-2005